Bug 20557 - realplayer
realplayer
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-08 23:42 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 23:42:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-08 23:42:26 EST
I cannot get realplayer to work on RH7.  It doesn't matter which version I 
use (ver 7 or 5 or 4)  I need to know how to get it to work
Comment 1 David Mason 2000-11-09 10:32:43 EST
I do apologize but we do not support Real Player beyond trying to help them make
a good release if we can. You should check out www.real.com for any support they
might offer. I know that it has had some problems with certain sound cards as it
tries to send the stream directly through them whereas many other apps use
things like esound as a layer between (I could never get it to work on my old
laptop!). Good luck - and don't forget to check other areas like newsgroups to
see if other people have had the problem and solved it.

Note You need to log in before you can comment on or make changes to this bug.